.material-symbols-outlined {
    font-variation-settings: 'FILL' 0, 'wght' 400, 'GRAD' 0, 'opsz' 24;
}
.code-grid {
    background-image: radial-gradient(circle, #21262d 1px, transparent 1px);
    background-size: 24px 24px;
}
.glitch-hover:hover {
    text-shadow: 1px 0 #d2a8ff, -1px 0 #3fb950;
}
.no-scrollbar::-webkit-scrollbar { display: none; }
.no-scrollbar { -ms-overflow-style: none; scrollbar-width: none; }
.syntax-keyword { color: #ff7b72; }
.syntax-string { color: #a5d6ff; }
.syntax-comment { color: #8b949e; }
.syntax-function { color: #d2a8ff; }
.syntax-variable { color: #ffa657; }
